body {
	font-family: 'Roboto', sans-serif;
	background-image: url(../img/background.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.container {
	text-align: center;
	width: 1020px;
	margin: 0 auto;
}
.menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 0 30px 0;
}
.logo {
	display: flex;
}
.logo:hover img {
	content: url(../img/logo2.png);
}
.logo:hover h2 {
	color: #F26522;
}
.logo:hover h1 {
	color: #F26522;
}
.logo-img-hover {
	width: 53px;
	height: 47px;
	margin-right: 8px;
	color: #FFFFFF;
}
.logo-link {
	text-align: start;
}
.milan {
	font-size: 29px;
	font-weight: 700;
	color: #FFFFFF;
}
.milan h1 {
	color: #FFFFFF;
}
.holiday {
	font-size: 18px;
	font-weight: 700;
	transition: all 0.5s;
}
.holiday h2 {
	color: #FFFFFF;
}
.contacts {
	text-align: end;
}

.email {
	margin-bottom: 19px;
	color: #FFFFFF;
	transition: all 0.5s;
}
.emails {
	font-size: 18px;
	margin-bottom: 15px;
}
.number {
	color: #FFFFFF;
	transition: all 0.5s;
}
.email:hover {
	color: #F26522;
}

.number:hover {
	color: #F26522;
}
.number {
	font-size: 18px;
	font-weight: 400;
}
.content {
	display: flex;
  	flex-wrap: wrap;
	column-gap: 60px;
	row-gap: 37px;
  	flex-direction: column;
	height: 560px;
	padding-bottom: 49px;
}
.cards-item {
	width: 300px;
	display: flex;
	flex-direction: column;
}
.cards-item-img {
 	width: 100%;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
.cards-item-img img {
	width: 300px;
}
.cards-item p {
	color: #FFFFFF;
}
.cards-item:hover {
	color: #F26522;
}
.cards-item-hover {
	position: absolute;
	display: flex;
	justify-content: space-between;
    align-items: flex-end;
	background-color: #F26522;
	width: 100%;
	height: 30%;
	bottom: -1000px;
	opacity: 0;
	color: #FFFFFF;
	transition: all 0.5s;
}
.cards-item-img:hover .cards-item-hover {
	bottom: 0;
	opacity: 1;
}
.cards-item-hover-text p {
	color: #fff;
	text-align: start;
	margin: 0 0 12px 15px;
}
.top {
	font-size: 10px;
}
.bottom {
	font-size: 20px;
}
.view {
	color: #FFFFFF;
	margin: 0 37px 12px 0;
}
.view::after {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	margin-left: 16px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
.cards-item-title {
	color: #FFFFFF;
	transition: all 0.5s;
}
.cards-item-title:hover {
	color: #F26522;
}
.copy-text {
	padding-bottom: 15px;
}
.copy-text p {
	font-size: 12px;
	color: #FFFFFF;
}